<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
	<title>Portfolio Using Bootstrap</title>
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">
  <link rel="stylesheet" type="text/css" href="index.css">
</head>
<body>

  <!-- navbar -->
<nav class="position-sticky fixed-top navbar navbar-expand-lg navbar-dark bg-dark" style="width:100%;">
  <a class="navbar-brand" href="#"><img src="https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcSDowBtk6gvEJnkioH0ErUwviNpqbXfXmRGRgJs-Q2fZDjHEr2AADK6bjWuH_otanznfr0&usqp=CAU" style="width:30px;height:30px" class="rounded-circle"></a>
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>

  <div class="collapse navbar-collapse" id="navbarSupportedContent">
    <ul class="navbar-nav mr-auto">
      <li class="nav-item active">
        <a class="nav-link" href="#">Home <span class="sr-only">(current)</span></a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="#affiliates">Affiliates</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="#tools">Tools</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="#contacts">Contact</a>
      </li>
    </ul>
  </div>
</nav>
<!-- end of navbar -->
  <div class="container">


<!-- section container fliud -->
<div class="container-fluid text-center">
	<img src="./images/itachi.jpg" style="width:300px;height: 300px;" class="rounded-circle mt-5">
	<h1 class="mt-1">Uchiha Itachi</h1>
	<h4 class="my-3">Member of the Uchiha Clan</h2>
		<p class="lead">
			Itachi Uchiha (うちはイタチ, Uchiha Itachi) was a shinobi of Konohagakure's Uchiha clan who served as an Anbu Captain. He later became an international criminal after murdering his entire clan, sparing only his younger brother, Sasuke. He afterwards joined the international criminal organisation known as Akatsuki, whose activity brought him into frequent conflict with Konoha and its ninja — including Sasuke who sought to avenge their clan by killing Itachi. Following his death, Itachi's motives were revealed to be more complicated than they seemed and that his actions were only ever in the interest of his brother and village, making him remain a loyal shinobi of Konohagakure to the very end.
		</p>
</div>
<!-- end of section container fluid -->

<!-- card-decks -->
<div class="card-deck text-center">
  <div class="card text-justify">
    <img src="./images/minato.jpg" class="card-img-top" alt="..." style="height: 30vh;">
    <div class="card-body">
      <h5 class="card-title text-center">Minato Namikaze</h5>
      <p class="card-text">Minato Namikaze (波風ミナト, Namikaze Minato) was the Fourth Hokage (四代目火影, Yondaime Hokage, literally meaning: Fourth Fire Shadow) of Konohagakure. <a href="#">See more</a></p>
      <p class="card-text"><small class="text-muted">Last updated 3 mins ago</small></p>
    </div>
  </div>
  <div class="card text-justify">
    <img src="./images/naruto.webp" alt="..." style="height: 30vh;">
    <div class="card-body">
      <h5 class="card-title text-center">Uzumaki Naruto</h5>
      <p class="card-text">Naruto Uzumaki (うずまきナルト, Uzumaki Naruto) is a shinobi of Konohagakure's Uzumaki clan. He became the jinchūriki of the Nine-Tails on the day of his birth — a fate that caused him to be shunned by most of Konoha throughout his childhood. <a href="#">See more</a></p>
      <p class="card-text"><small class="text-muted">Last updated 3 mins ago</small></p>
    </div>
  </div>
  <div class="card text-justify">
    <img src="./images/kushina.png" class="card-img-top" alt="..." style="height: 30vh;">
    <div class="card-body">
      <h5 class="card-title text-center">Kushina Uzumaki</h5>
      <p class="card-text">Kushina Uzumaki (うずまきクシナ, Uzumaki Kushina) was a Konohagakure kunoichi who originated from Uzushiogakure's Uzumaki clan. She was the second jinchūriki of the Nine-Tails. <a href="#">See more</a></p>
      <p class="card-text"><small class="text-muted">Last updated 3 mins ago</small></p>
    </div>
  </div>
</div>
<!-- end of card-decks -->
<h2 class="text-center py-3" id="affiliates">Affiliates</h2>
<div class="row">
  <div class="order-2 order-md-2 col-12 col-md-6">
    <h3 class="text-center text-md-left mb-3">Birthplace</h3>
    <p class="text-justify">Konohagakure (木ノ葉隠れの里, Konohagakure no Sato, English TV: "Village Hidden in the Leaves" or "Hidden Leaf Village", literally meaning: Village Hidden by Tree Leaves) is the hidden village of the Land of Fire. As the village of one of the Five Great Shinobi Countries, Konohagakure has a Kage as its leader known as the Hokage, of which there have been seven in its history. Konoha resides deep within a forest at the base of a mountain known as the Hokage Rock, which has the faces of all those who have taken the office of Hokage engraved on it.It is surrounded on all sides by enormous walls.While generally seen as the most powerful of the ninja villages,Konoha has enjoyed many years of relative peace and stability.</p>
  </div>
  <!-- first card -->
   <div class=" order-1 order-md-1 col-12 col-md-6">
    <img src="https://wallpaperaccess.com/full/630517.jpg" class="img-fluid py-3">
  </div>
</div>
<!-- second card -->
<div class="row mt-2">
  <div class="order-2 order-md-1 col-12 col-md-6">
    <h3 class="text-center text-md-left mb-3">Anbu</h3>
    <p class="text-justify">The Anbu (暗部, English TV: Anbu Black Ops, literally meaning: Dark Side), short for Ansatsu Senjutsu Tokushu Butai (暗殺戦術特殊部隊, literally meaning: Special Assassination and Tactical Squad), are covert operatives of capable ninja that are dispatched by their village leader. There are apparently no true ranks within the Anbu; team leadership and hierarchy seem to be based on merit and experience. The leaders of the teams are called squad leaders (分隊長, Buntaichō), a position held in high regard.</p>
  </div>
   <div class="col-md-6 order-1 order-md-2 col-12">
    <img src="https://static.wikia.nocookie.net/naruto/images/7/7d/Konoha_Anbu.png/revision/latest?cb=20150226122737" class="img-fluid">
  </div>
</div>
<!-- end of second card -->

<!-- others -->
<h2 class="text-center pt-3">Others</h2>
<div class="row mt-5 mx-auto">
  <div class="col-12 col-md-4">
    <img src="https://i.pinimg.com/474x/81/99/8e/81998e39478a8267ac26ba5bbd55311e.jpg" class="img-fluid px-5">
    <p class="text-justify">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
    tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
    quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
    consequat.</p>
  </div>
   <div class="col-12 col-md-4">
    <img src="https://images-wixmp-ed30a86b8c4ca887773594c2.wixmp.com/f/9c51682b-6f47-4524-91b6-c5c0e665fff9/da7264l-12940f73-5cf6-4660-9901-07c046c73b80.png/v1/fit/w_300,h_900,q_70,strp/shisui_uchiha_by_k9k992_da7264l-300w.jpg?token=eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJzdWIiOiJ1cm46YXBwOjdlMGQxODg5ODIyNjQzNzNhNWYwZDQxNWVhMGQyNmUwIiwiaXNzIjoidXJuOmFwcDo3ZTBkMTg4OTgyMjY0MzczYTVmMGQ0MTVlYTBkMjZlMCIsIm9iaiI6W1t7ImhlaWdodCI6Ijw9MTAyNCIsInBhdGgiOiJcL2ZcLzljNTE2ODJiLTZmNDctNDUyNC05MWI2LWM1YzBlNjY1ZmZmOVwvZGE3MjY0bC0xMjk0MGY3My01Y2Y2LTQ2NjAtOTkwMS0wN2MwNDZjNzNiODAucG5nIiwid2lkdGgiOiI8PTEwMjQifV1dLCJhdWQiOlsidXJuOnNlcnZpY2U6aW1hZ2Uub3BlcmF0aW9ucyJdfQ.ViOrUFijOMPOepmPRY4lkPEHzV1uDAEqDNRJ1KCqJdc" class="img-fluid px-5">
    <p class="text-justify">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
    tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
    quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
    consequat.</p>
  </div>
  <div class="col-12 col-md-4 mb-5">
    <img src="https://64.media.tumblr.com/8d66466323c43ee45048d31c85c03fd3/3c4616f3be61f914-c4/s400x600/80c086bf3ed94d6e1401092a5953f63d753a2a5b.jpg" class="img-fluid px-5">
    <p class="text-justify">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
    tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
    quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
    consequat.</p>
  </div>
</div>
<h3 class="text-center mt-1" id="tools">Core Tools</h3>
<div class="d-flex justify-content-center align-items-center my-2">
  <img src="../resources/activity-s8-s11-images/logo-html5.png" style="width:80px">
</div>
<div class="d-flex flex-row justify-content-center align-items-center">
  <img src="../resources/activity-s8-s11-images/logo-css3.png" style="width:80px">
  <img src="../resources/activity-s8-s11-images/logo-javascript.png" style="width:80px">
</div>
<h3 class="text-center my-2">Other Tools</h3>
<div class="d-flex flex-row flex-wrap justify-content-center">
<img width="80" src="../resources/activity-s8-s11-images/logo-mongodb.png" >
<img width="80" src="../resources/activity-s8-s11-images/logo-nodejs.png" >
<img width="80" src="../resources/activity-s8-s11-images/logo-expressjs.png" >
<div>
<img width="80" src="../resources/activity-s8-s11-images/logo-react.png" >
<img width="80" src="../resources/activity-s8-s11-images/logo-heroku.png" >
<img width="80" src="../resources/activity-s8-s11-images/logo-postman.png" >
</div>
<div>
<img width="80" src="../resources/activity-s8-s11-images/logo-sublime-text-3.png" >
<img width="80" src="../resources/activity-s8-s11-images/logo-postman.png" >
<img width="80" src="../resources/activity-s8-s11-images/logo-gitlab-ci-cd.png" >
</div>
</div>
<!-- maps and contact -->
<h3 id="contacts" class="text-center my-3">Get Connected to Us!</h3>
<div class="row">
  <div class="col-md-6 my-4">
    <iframe id="gmap_canvas" src="https://maps.google.com/maps?q=bacolod%20city%20palm%20haven&t=&z=13&ie=UTF8&iwloc=&output=embed" frameborder="0" scrolling="no" marginheight="0" marginwidth="0"></iframe>     
    </div>
    <div class="col-md-6 my-4">
      <form>
        <div class="form-group">
          <label for="txt-email">Email:</label>
          <input type="email" name="email" id="txt-email" placeholder="name@example.com" class="form-control">
        </div>
        <div class="form-group">
          <label for="txt-select">Example Select:</label>
          <select class="form-control" id="txt-select" name="sampleSelect">
            <option>1</option>
            <option>2</option>
            <option>3</option>
            <option>4</option>
          </select>
        </div>
        <div class="form-group">
          <label for="txt-textarea">Example TextArea</label>
          <textarea class="form-control" id="txt-textarea" rows="3">
            
          </textarea>
        </div>
        <button type="submit" class="btn btn-outline-success">Submit</button>
      </form>
    </div>
    </div>
<!-- container --></div> 
<footer class="bg-info text-center text-white text-lg-start d-flex flex-wrap justify-content-center">
  <!-- Copyright -->
  <div class="text-center p-3">
    © 2021 Copyright:
    <div class="text-white" href="https://mdbootstrap.com/">Jeric Moreno, Full Stack Developer.
     All rights reserved.
   </div>
  </div>
  </div>
  <!-- Copyright -->
</footer>
<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>
</body>
</html>